@charset "utf-8";
/* CSS Document */
/* claerfix */
.cf {
  *zoom: 1;
}
.cf:after {
	display: block;
	visibility: hidden;
	clear: both;
	overflow: hidden;
	height: 0;
	content: "\0020";
}
body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 95%;
	color: #444444;
	margin: 0px;
	padding:0px;
}
.h3_beginner{
	padding: 0 0 0 30px;
	margin: 0 0 20px;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
	color: #000;
	position: relative;
}
.h3_beginner::before{
	content: '';
	display: block;
	position: absolute;
	top: 3px;
	left: 0;
	width: 17px;
	height: 17px;
	background-color: #064ca1;
}
.txt {
	font-size: 14px;
	line-height: 1.7;
}
button {
	display: block;
	outline: none;
	border: none;
	background-color: transparent;
	cursor: pointer;
}
section {
	margin-bottom: 0;
	margin-top: 0;
}
.sec_top {
//	margin-top: 10px;
margin-top: 6px;
}
.beginner img {
	margin: 0 0 20px;
}
.sec_wrap {
	margin: 60px 0 0;
}
.sec_wrap .tab_list {
	width: 100%;
	position: relative;
}
.sec_wrap .tab_list1 {
	height: 130px;
}
.sec_wrap .tab_list li {
	width: 170px;
	height: 80px;
	float: left;
	margin: 0 1.408450704225352% 0 0;
}
.sec_wrap .tab_list li:last-child {
	margin: 0;
}
.sec_wrap .tab_list li div {
	display: table;
	width: 100%;
	height: 100%;
	border: 1px solid rgba(170,170,170,1);
	border-radius: 5px;
	background-image: -moz-linear-gradient( -90deg, rgba(254,254,254,0.5) 39%, rgba(233,234,234,0.5) 100%);
	background-image: -webkit-linear-gradient( -90deg, rgba(254,254,254,0.5) 39%, rgba(233,234,234,0.5) 100%);
	background-image: -ms-linear-gradient( -90deg, rgba(254,254,254,0.5) 39%, rgba(233,234,234,0.5) 100%);
	color: #000;
	font-size: 16px;
	font-weight: bold;
	position: relative;
	text-align: center;
	text-decoration: none;
  cursor: pointer;
  -moz-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	-webkit-transition: all 0.2s linear;
	-webkit-transition-delay: 0s;
}
.sec_wrap .tab_list li div span {
	display: table-cell;
	vertical-align: middle;
}
/* hover時 */
.sec_wrap .tab_list li div.hover {
	border: 1px solid rgba(170,170,170,0);
	background-image: none;
	background-color: #2357ad;
	color: #fff;
	text-shadow: 0px 0px 5px #094c9d;
}
/* click時 */
.sec_wrap .tab_list li.current div {
	border: 1px solid rgba(170,170,170,0);
	background-image: none;
	background-color: #2357ad;
	color: #fff;
	text-shadow: 0px 0px 5px #094c9d;
}
/* click時triangle生成 */
.sec_wrap .tab_list1 li.current div:after {
	content: '';
	display: block;
	position: absolute;
	bottom: -10px;
	left: 50%;
	margin: 0 0 0 -6px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 6px 0 6px;
  border-color: #2357ad transparent transparent transparent;
}
/* click時triangle生成 */
.sec_wrap .tab_list2 li.current div:after {
	content: '';
	display: block;
	position: absolute;
	top: -10px;
	left: 50%;
	margin: 0 0 0 -6px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 6px 10px 6px;
  border-color: transparent transparent #2357ad transparent;
}
.sec_wrap .contents_wrap {
}
.sec_wrap .contents_wrap .contents {
	display: none;
	padding: 0 0 80px;
}
.sec_wrap .contents_wrap .contents.current {
	display: block;
}
.sec_wrap .contents_wrap .contents .txt_head {

}
.sec_wrap .contents_wrap .contents .txt_head > img {
	float: right;
	margin: 0 0 15px 30px;
}
.sec_wrap .contents_wrap .contents .wrap {
	margin: 50px 0 0;
}
.sec_wrap .contents_wrap .contents .wrap h4 {
	padding: 0 0 0 30px;
	margin: 0 0 20px;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
	color: #000;
	position: relative;
}
.sec_wrap .contents_wrap .contents .wrap h4:before {
	content: '';
	display: block;
	position: absolute;
	top: 3px;
	left: 0;
	width: 17px;
	height: 17px;
	background-color: #064ca1;
}
